How to Use Help
Help consists of the Navigation pane (left side) and the Topic pane (right side).
Use the table of contents, keywords, and full-text search function in the Navigation pane to search for information and display the description of the information in the Topic pane.

To find a topic
Click one of the following sheets in the Navigation pane.

[Contents] Sheet
In Contents, the titles of the Contexts are displayed. Double-click the book icon to display topic titles. Click the title of the desired topic to display its description.

[Index] Sheet
Displays the [Index] entry list. Enter a word in [Type in the keyword to find] or scroll down the list. Double-click the index entry of the desired topic to display its description.

[Search] Sheet
You can search for all the topics for a particular word or phrase included in the description. Enter the word or phrase in [Type in the word(s) to search for] and click [List Topics]. Double-click the title of the desired topic to display its description.


Trademarks and Abbreviations
Canon and LBP are trademarks of Canon Inc.
Adobe, Adobe Acrobat, and Adobe Reader are trademarks of Adobe Systems Incorporated.
Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and other countries.
Windows Server and Windows Vista are trademarks of Microsoft Corporation.
Other product and company names herein may be the trademarks of their respective owners.
The names displayed in this Help file are abbreviated as follows:
"Microsoft [image] Windows [image] 98 operating system" is abbreviated to Windows 98.
"Microsoft [image] Windows [image] Millennium Edition operating system" is abbreviated to Windows Me.
"Microsoft [image] Windows [image] 2000 operating system" is abbreviated to Windows 2000.
"Microsoft [image] Windows [image] XP operating system" is abbreviated to Windows XP.
"Microsoft [image] Windows Server [image] 2003 operating system" is abbreviated to Windows Server 2003.
"Microsoft [image] Windows Vista [image] operating system" is abbreviated to Windows Vista.
"Microsoft [image] Windows [image] operating system" is abbreviated to Windows.


Printer Driver
The printer driver is used when printing documents.
The printer driver converts the print data created by the application into a format readable by the printer, and then sends it to the printer.
The printer driver should correspond to the printer because printable data differs depending on the printer model.


Features of the CAPT Printer Driver
The CAPT Printer Driver not only converts print data, but also has the following features:
  • Prints on paper of various sizes.
  • Prints in enlarged and reduced sizes.
  • Prints multiple pages on a single sheet of paper.
  • Provides default "Profiles", and also allows you to add new "Profiles" and edit existing "Profiles" to meet your needs.


Printer Settings
Settings for paper size, quality, and other items for a document are normally specified in [Printer Settings] or [Print] from the [File] menu. The settings specified in the application are enabled only when the same document is printed from the same application. Therefore, you need to specify the settings for a document in the application each time you print data.
You can also specify the printer settings in the [Printers and Faxes] folder (the [Printers] folder for Windows 98/Me/2000/Vista). If you are using Windows 2000/XP/Server 2003/Vista, you can specify the default values that can be applied to all kinds of data and specify the settings for "Profiles" to be added with the server.

To specify the printer settings from within the application
1
From the [File] menu in the application, select the menu item to specify the settings for the printer.
2
Select the printer, then click [Properties] button or [Preferences] button.
3
Make the appropriate settings in the [Document Properties] dialog box.

To specify printer settings using the [Printers and Faxes] folder (the [Printers] folder for Windows 98/Me/2000/Vista)

(For Windows 98/Me)
1
Display the [Printers] folder.
2
Right-click the icon for the printer you are using.
3
Select [Properties] from the pop-up menu. (You can obtain the same result by selecting the icon and selecting [Properties] from the [File] menu.)
4
Configure the printer settings using the [Configuration], [Page Setup], [Finishing], [Paper Source], and [Quality] sheets in the [Printer Properties] dialog box.

(For Windows 2000/XP/Server 2003)
1
Display the [Printers and Faxes] or [Printers] folder.
2
Right-click the icon for the printer you are using.
3
Select [Printing Preferences] from the pop-up menu and specify the settings for the printer using the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet. (You can obtain the same result by selecting the icon and selecting [Printing Preferences] from the [File] menu.)
Select [Properties] from the pop-up menu and specify the settings for the printer using the [Device Settings] or [Profile] sheet. (You can obtain the same result by selecting the icon and selecting [Properties] from the [File] menu.)

(For Windows Vista)
1
Display the [Printers] folder.
2
Right-click the icon for the printer you are using.
3
Select [Printing Preferences] from the pop-up menu and specify the settings for the printer using the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
Select [Properties] from the pop-up menu and specify the settings for the printer using the [Device Settings] or [Profile] sheet.

Important

  • Full Control Permission to the target printer is required to change the settings on the [Device Settings] and [Profile] sheets on Windows 2000/XP/Server 2003/Vista.

Related Topics

Displaying the [Printers and Faxes] folder or [Printers] folder

Displaying the [Document Properties] Dialog Box

Displaying the [Printer Properties] Dialog Box


Full Control Permission (Windows 2000/XP/Server 2003/Vista only)
Full Control Permission to the target printer is required to specify the settings for the [Device Settings] and [Profile] sheets. Full Control Permission is granted by default to Windows Administrators and Power Users.


Displaying the [Printers and Faxes] folder or [Printers] folder
You can display the [Printers and Faxes] folder (Windows XP/Server 2003) or [Printers] folder (Windows 98/Me/2000/Vista) from the Windows [Start] button using the following procedures.

(For Windows 98/Me)
1
Click the [Start] button.
2
Select [Printers] from the [Settings] menu.
The [Printers] folder is displayed.

(For Windows XP Professional/Server 2003)
1
Click the [Start] button.
2
Select [Printers and Faxes].
The [Printers and Faxes] folder is displayed.

(For Windows XP Home Edition)
1
Click the [Start] button.
2
Select [Control Panel].
3
Click the [Printers and Other Hardware] icon.
4
Click the [Printers and Faxes] icon.
The [Printers and Faxes] folder is displayed.

(For Windows XP Home Edition)
1
Click the [Start] button.
2
Select [Control Panel].
3
Click [Printer].
The [Printers] folder is displayed.


Displaying the [Document Properties] Dialog Box
The [Document Properties] dialog box is normally displayed in [Printer Settings] or [Print] from the [File] menu.
The settings specified in the [Document Properties] dialog box in the application are enabled only when the same document is printed from the same application. Therefore, you need to specify the settings for a document in the application each time you print data.
If you are using Windows 2000/XP/Server 2003/Vista, in the [Document Properties] dialog box from the [Printers and Faxes] folder (the [Printers] folder for Windows 2000/Vista), you can specify the default values to be used for the printer.
To specify the [Configuration]/[Device Settings] sheet, display the [Printer Properties] dialog box.

To display the [Document Properties] dialog box
1
From the [File] menu in the application, select the menu item to specify the settings for the printer.
2
Select the printer, then click [Properties] button or [Preferences] button.
3
Make the appropriate settings in the [Document Properties] dialog box.

To display the [Document Properties] dialog box from the [Printers and Faxes] folder (the [Printers] folder for Windows 2000/Vista)
1
Display the [Printers and Faxes] or [Printers] folder.
2
Right-click the icon for the printer you are using.
3
Select [Printing Preferences] from the pop-up menu. (If you are using Windows 2000/XP/Server 2003, you can obtain the same result by selecting the icon and selecting [Printing Preferences] from the [File] menu.)

Related Topics

Displaying the [Printers and Faxes] folder or [Printers] folder

Printer Settings

Displaying the [Printer Properties] Dialog Box


Displaying the [Printer Properties] Dialog Box
You can display the [Printer Properties] dialog box from the [Printers and Faxes] folder (the [Printers] folder for Windows 98/Me/2000/Vista). To specify the [Configuration]/[Device Settings] or [Profile] sheet (Windows 2000/XP/Server 2003/Vista only), display the [Printer Properties] dialog box.
1
Display the [Printers and Faxes] folder or [Printers] folder.
2
Right-click the icon for the printer you are using.
3
Select [Properties] from the pop-up menu. (If you are using Windows 98/Me/2000/XP/Server 2003, you can obtain the same result by selecting the icon and selecting [Properties] from the [File] menu.)

Important

  • Full Control Permission to the target printer is required to specify the settings for the [Device Settings] and [Profile] sheets on Windows 2000/XP/Server 2003/Vista. However, it is not required just to confirm the settings for the [Device Settings] and [Profile] sheets.

Note

  • In Windows 98/Me, the default values for the printer can be specified in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printers and Faxes] folder or [Printers] folder

Printer Settings

Displaying the [Document Properties] Dialog Box


Selecting a "Profile"
Some printer driver settings corresponding to a variety of printing are provided as default "Profiles". You can perform printing with the most appropriate settings for your purpose by simply selecting the desired item from the Profile-drop down list.
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
3
Select the desired item from the [Profile] drop-down list.
4
Click the [OK] button.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, check the box for [Allow Profile Selection] in the [Profile] sheet in the [Printer Properties] dialog box to select a "Profile" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for this item.

Related Topic

Displaying the [Document Properties] Dialog Box


Adding a "Profile"
In addition to default "Profiles", you can also add custom "Profiles".
1
Display the [Document Properties] dialog box.
2
In the [Page Setup], [Finishing], [Paper Source], and [Quality] sheets, specify the settings for the custom "Profile" that you want to add.
3
Click the [Add Profile] button on the right of the [Profile] drop-down list.
The [Add Profile] dialog box opens.
4
Specify [Name], [Icon], and [Comment] and click the [OK] button.
The "Profile" is added to each sheet's [Profile] drop-down list.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, check the boxes for [Allow Profile Selection] and [Allow Setting Edition] in the [Profile] sheet in the [Printer Properties] dialog box to add a "Profile" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for these items.

Related Topics

Displaying the [Document Properties] Dialog Box

[Add Profile] Dialog Box


Deleting a "Profile"
You can delete an added "Profile".
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
3
Click the [Edit Profile] button on the right of the [Profile] drop-down list.
The [Edit Profile] dialog box opens.
4
From [Profile List], select the custom "Profile" that you want to delete.
5
Click the [Delete] button at the bottom of [Profile List], then click the [OK] button.
6
Click the [OK] button.

Important

  • You can delete only custom "Profiles". You cannot delete default "Profiles". Also, you cannot delete the currently selected "Profile".
  • If you are using Windows 2000/XP/Server 2003/Vista, check the boxes for [Allow Profile Selection] and [Allow Setting Edition] in the [Profile] sheet in the [Printer Properties] dialog box to delete "Profiles" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for these items.

Related Topics

Displaying the [Document Properties] Dialog Box

[Edit Profile] Dialog Box


Editing a "Profile"
You can change [Name], [Icon], and [Comment] for the added "Profile".
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
3
Click the [Edit Profile] button on the right of the [Profile] drop-down list.
The [Edit Profile] dialog box opens.
4
From [Profile List], select the custom "Profile" that you want to edit.
5
Specify [Name], [Icon], and [Comment].
6
Click the [OK] button.

Important

  • You can edit only custom "Profiles". You cannot edit default "Profiles".
  • If you are using Windows 2000/XP/Server 2003/Vista, check the boxes for [Allow Profile Selection] and [Allow Setting Edition] in the [Profile] sheet in the [Printer Properties] dialog box to edit "Profiles" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for these items.

Related Topics

Displaying the [Document Properties] Dialog Box

[Edit Profile] Dialog Box


Saving a "Profile" as a File
You can save an added or edited "Profile" as a file on floppy disk etc. to use the data on another computer.
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
3
Click the [Edit Profile] button on the right of the [Profile] drop-down list.
The [Edit Profile] dialog box opens.
4
From [Profile List], select the custom "Profile" that you want to save as a file.
5
Click the [Export] button.
The [Save As] dialog box opens.
6
Enter the file name in [File Name], select the location to save the file, then click the [Save] button.
The file name extension, .cfg, is added automatically.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, check the boxes for [Allow Profile Selection] and [Allow Setting Edition] in the [Profile] sheet in the [Printer Properties] dialog box to save a "Profiles" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for these items.

Related Topics

Displaying the [Document Properties] Dialog Box

Importing a "Profile" from a File

[Edit Profile] Dialog Box


Importing a "Profile" from a File
You can import a "Profile" saved as a file and add it in the printer driver.
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup], [Finishing], [Paper Source], or [Quality] sheet.
3
Click the [Edit Profile] button on the right of the [Profile] drop-down list.
The [Edit Profile] dialog box opens.
4
Click the [Import] button.
The [Open] or [Open File] dialog box opens.
5
Select the name of the file that you want to import and click the [Open] button.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, check the boxes for [Allow Profile Selection] and [Allow Setting Edition] in the [Profile] sheet in the [Printer Properties] dialog box to import a "Profile" in the [Document Properties] dialog box. Full Control Permission to the target printer is required to change the settings for these items.

Related Topics

Displaying the [Document Properties] Dialog Box

Saving a "Profile" as a File

[Edit Profile] Dialog Box


Adding a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)
In addition to default "Profiles", you can also add custom "Profiles". All clients connected to the server can use the "Profile" added in the [Printer Properties] dialog box.
1
Display the [Printer Properties] dialog box.
2
Select the [Profile] sheet.
3
Click the [Add] button.
The [Add/Edit Profile] dialog box opens.
4
In the [Page Setup], [Finishing], [Paper Source], and [Quality] sheets, specify the settings for the custom "Profile" that you want to add.
5
Specify [Name], [Icon], and [Comment] boxes in the [Profile] sheet.
6
Click the [OK] button.
The added "Profile" is added to [Profile List].

Important

  • Full Control Permission to the target printer is required to add a "Profile" in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printer Properties] Dialog Box

[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)


Deleting a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)
After a "Profile" is deleted from the [Printer Properties] dialog box, all clients connected to the server can no longer use the "Profile".
1
Display the [Printer Properties] dialog box.
2
Select the [Profile] sheet.
3
From [Profile List], select the custom "Profile" that you want to delete and click the [Delete] button.
4
Click the [Yes] button.
5
Click the [OK] button.

Important

  • You can delete only custom "Profiles". You cannot delete default "Profiles".
  • Full Control Permission to the target printer is required to delete a "Profile" in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printer Properties] Dialog Box

[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)


Editing a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)
You can change the settings for an added "Profile".
1
Display the [Printer Properties] dialog box.
2
Select the [Profile] sheet.
3
From [Profile List], select the custom "Profile" that you want to edit and click the [Edit] button.
The [Add/Edit Profile] dialog box opens.
4
In the [Page Setup], [Finishing], [Paper Source], and [Quality] sheets, change the printer settings.
5
If necessary, specify [Name], [Icon], and [Comment] in the [Attribution] sheet.
6
Click the [OK] button.

Important

  • Full Control Permission to the target printer is required to edit a "Profile" in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printer Properties] Dialog Box

[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)


Saving a "Profile" for All Clients as a File (Windows 2000/XP/Server 2003/Vista only)
You can save an added or edited "Profile" as a file on a disk to use the data on another computer.
1
Display the [Printer Properties] dialog box.
2
Select the [Profile] sheet.
3
From [Profile List], select the custom "Profile" that you want to save as a file.
4
Click the [Export] button.
The [Save As] dialog box opens.
5
Enter the file name in [File Name], select the location to save the file, then click the [Save] button.
The file name extension, .cfg, is added automatically.

Important

  • Full Control Permission to the target printer is required to save a "Profile" in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printer Properties] Dialog Box

Importing a "Profile" for All Clients from a File (Windows 2000/XP/Server 2003/Vista only)

[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)


Importing a "Profile" for All Clients from a File (Windows 2000/XP/Server 2003/Vista only)
You can import a "Profile" saved as a file and register it in the printer driver. All clients connected to the server can use the "Profile" imported in the [Printer Properties] dialog box.
1
Display the [Printer Properties] dialog box.
2
Select the [Profile] sheet.
3
Click the [Import] button.
The [Open] or [Open File] dialog box opens.
4
Select the name of the file that you want to import and click the [Open] button.

Important

  • Full Control Permission to the target printer is required to import a "Profile" in the [Printer Properties] dialog box.

Related Topics

Displaying the [Printer Properties] Dialog Box

Saving a "Profile" for All Clients as a File (Windows 2000/XP/Server 2003/Vista only)

[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)


Specifying Paper Size
1
Display the [Page Setup] sheet.
2
Select the paper size of the print data in the [Page Size] list and the paper size for printing in [Output Size].
Note:
[Page Size] and [Orientation] specified in this sheet may be disabled in some applications. In this case, click the [File] menu, then click [Printer Settings] or [Page Settings] to specify the paper size and orientation.
3
Click the [OK] button.

Related Topics

[Page Setup] Sheet

Available Page Size for Printing


Specifying Paper Type
You can obtain better printout results by specifying paper type.

1
Display the [Paper Source] sheet.
2
Select the paper type (such as [Plain Paper] or [Heavy Paper]) in [Paper Type].
Set the paper based on the following [Paper Type] criteria.
[Plain Paper] | : | Plain Paper (64 - 90g/m2), Labels
[Plain Paper L] | : | While you are using plain paper (64 - 90g/m2), use this setting if the paper curls excessively when the [Paper Type] setting is set to [Plain Paper]
[Heavy Paper] | : | Heavy Paper (91 - 163g/m2)
[Heavy Paper H] | : | Use this setting if you want to get improved fixing properties over the results of printing using the [Heavy Paper] setting
[Transparency] | : | Transparency
3
Click the [OK] button.

Note

  • When printing envelopes index cards or custom papers, the printer automatically applies the appropriate print mode to the envelopes or index cards by specifying [Output Size] in the [Page Setup] sheet.

Related Topic

[Paper Source] Sheet


Using Custom Paper Size
You have to go through the following procedures in two steps to use custom paper sizes. First, make the paper size a custom paper size. Then, you can select the custom paper size from [Page Size] and [Output Size] in the [Page Setup] sheet.

Step1. Create a custom paper size in advance
Step2. Select the custom paper size for a job

1. Creating a custom paper size
1
Display the [Document Properties] dialog box in the [Printers and Faxes] folder (the [Printers] folder for Windows 2000/Vista). In Windows 98/Me, display the [Printer Properties] dialog box.
2
Display the [Page Setup] sheet and click the [Custom Paper Size] button.
3
In [Name of Custom Paper Size] in the [Custom Paper Size Settings] dialog box, enter the name of the custom paper size to be registered.
4
Select [Unit].
5
Specify [Width] and [Height] for the custom paper size.
Important:
Select portrait format ([Height] [image] [Width]) regardless of orientation. Refer to Available Page Size for Printing for the range of the user-definable size.
6
Click the [Register] button.
7
Click the [OK] button in the [Custom Paper Size Settings] dialog box and go back to the [Page Setup] sheet.
8
Click the [OK] button in the [Page Setup] sheet.
The custom paper size is added to [Page Size] and [Output Size] in the [Page Setup] sheet. Move to "2. Selecting and using the custom paper size" and select the paper size to perform printing.

Note

  • In Windows 2000/XP/Server 2003/Vista, custom paper sizes are added to all the printers connected to your computer.
  • In Windows 98/Me, up to 30 custom paper sizes can be added. In Windows 2000/XP/Server 2003/Vista, the number depends on the system environment.
  • When custom paper sizes are selectable in the application, [Custom [Name Fixed]] is used, temporarily overwriting the size specified in the application.

2. Selecting and using the custom paper size
1
Display the [Document Properties] dialog box.
2
Display the [Page Setup] sheet.
3
Select the custom paper size from [Page Size] and the [Output Size] list.
4
Click the [OK] button in the [Page Setup] sheet.


Available Page Size for Printing
Available paper sizes for the printer driver are as follows:
A4, B5, A5, Legal, Letter, Executive, Envelope DL, Envelope COM10, Envelope C5, Envelope Monarch, Index Card
Custom Paper Size (76.2mm x 127.0mm to 215.9mm x 355.6mm (3.00 in. x 5.00 in. to 8.5 in. x 14.00 in.))

Related Topics

Using Custom Paper Size

Printable Area


Printable Area
The printable area for this printer driver is crosshatched in the figure below.

Related Topic

Available Page Size for Printing


Paper Source and Paper Size
A list of paper sizes that can be loaded in each paper source are shown below. The descriptions of symbols used in the tables are as follows:
O | This paper size can be loaded in the paper source.
- | This paper size cannot be loaded in the paper source.
 | Manual Feed Tray | Multi-purpose Tray
A3 | - | -
B4 | - | -
A4 | O | O
B5 | O | O
A5 | O | O
Legal | O | O
Executive | O | O
Letter | O | O
Envelope DL | O | O
Envelope COM10 | O | O
Envelope C5 | O | O
Envelope Monarch | O | O
Index Card | O | -
Custom Paper Size | O | O

Related Topic

[Page Setup] Sheet


About Objective
Detailed settings are required to perform printing appropriately for a particular purpose. Depending on print data, sometimes high-quality printing is needed whereas sometimes proof quality is sufficient. With this printer driver, you can perform printing appropriate for particular print data by simply selecting the appropriate item from [Objective] in the [Quality] sheet.
For more detailed settings, click the [Details] button in the [Quality] sheet and specify Objective in the [Detailed Settings] dialog box.


Selecting an Objective
You can perform the optimum printing to meet your needs by selecting the appropriate Objective.

To select Objective
1
Display the [Quality] sheet.
2
From the [Objective] list, select the desired item.
When you select each item from the [Objective] list, a comment on the item will be displayed under the list. Select the appropriate Objective referring to the comment.

To edit detailed settings for Objective
1
Display the [Quality] sheet.
2
Click the [Details] button.
3
Specify the settings in the [Detailed Settings] dialog box.

Related Topics

[Quality] Sheet

[Detailed Settings] Dialog Box


Adjusting Brightness and Contrast
You can adjust brightness and contrast for the print data.

Adjusting Brightness
1
Display the [Quality] sheet.
2
Check the box for [Manual Grayscale Settings] in the [Quality] sheet and click the [Grayscale Settings] button.
The [Grayscale Settings] dialog box opens.
3
Display the [Grayscale Adjustment] sheet.
4
Adjust the brightness by dragging the [Brightness] slider.
5
Click the [OK] button.

Adjusting Contrast
1
Display the [Quality] sheet.
2
Check the box for [Manual Grayscale Settings] in the [Quality] sheet and click the [Grayscale Settings] button.
The [Grayscale Settings] dialog box opens.
3
Display the [Grayscale Adjustment] sheet.
4
Adjust the contrast by dragging the [Contrast] slider.
5
Click the [OK] button.

Related Topic

[Grayscale Adjustment] Sheet


Adjusting Toner Density
You can adjust the toner density for the job. You can adjust the density to one of five levels.

1
Display the [Quality] sheet.
2
Click the [Details] button in the [Quality] sheet.
The [Detailed Settings] dialog box is displayed.
3
Adjust the density by dragging the [Toner Density] slider from side to side.
Move the slider to the right to make it denser and to the left to make it lighter.
4
Click the [OK] button.

Related Topic

[Detailed Settings] Dialog Box


Saving Toner
By using this function, you can save toner consumption since some parts of the data is omitted from the job.

1
Display the [Quality] sheet.
2
Click the [Details] button in the [Quality] sheet.
The [Detailed Settings] dialog box is displayed.
3
Check the box for [Use Toner Save].
4
Click the [OK] button.

Related Topic

[Detailed Settings] Dialog Box


Printing on Different Output Page Size
1
Display the [Page Setup] sheet.
2
Select the page size in the [Page Size] list.
Note:
[Page Size] and [Orientation] specified in this sheet may be disabled in some applications. In this case, click the [File] menu, then click [Printer Settings] or [Page Settings] to specify the paper size and orientation.
3
Select the paper size of the print data in the [Output Size] list.
The scaling is automatically specified based on the settings for [Page Size] and [Output Size] (It is not necessary to specify [Manual Scaling]).

Important

  • When the scaling is outside of the prescribed range (25% to 200%), accurate print results are not guaranteed.
  • Sometimes you may not be able to specify the optimum scaling for the selected paper size.

Related Topic

[Page Setup] Sheet


Scaling Print Output Manually
You can print data created in the application at enlarged or reduced sizes. Scaling can be adjusted in 1% increments. You can scale print data from 25% to 200% of the original size.

1
Display the [Page Setup] sheet.
2
Select the page size in the [Page Size] list.
Note:
[Page Size] and [Orientation] specified in this sheet may be disabled in some applications. In this case, click the [File] menu, then click [Printer Settings] or [Page Settings] to specify the paper size and orientation.
3
Select the paper size of the print data in the [Output Size] list.
4
Check the box for [Manual Scaling] and enter the value in the box on the right.

Important

  • If the application provides a scaling feature, specify the scaling in the application.

Related Topic

[Page Setup] Sheet


Printing Multiple Pages on One Sheet
You can print serial pages on one sheet of paper by reducing the size (N-page Print). The number of pages that can be printed on one sheet is 2, 4, 6, 8, 9, or 16. Each can be arranged as follows:

2 Pages per Sheet : 1 down, 2 across (or 2 down, 1 across)
4 Pages per Sheet : 2 down, 2 across
6 Pages per Sheet : 2 down, 3 across (or 3 down, 2 across)
8 Pages per Sheet : 2 down, 4 across (or 4 down, 2 across)
9 Pages per Sheet : 3 down, 3 across
16 Pages per Sheet : 4 down, 4 across

1
If you are using Windows 2000/XP/Server 2003/Vista, display the [Device Settings] sheet and select [Auto] from [Spooling at Host].
2
Display the [Page Setup] sheet and select [N Pages per Sheet] (N = 2, 4, 6, 8, 9, or 16) from [Page Layout].
3
In [Page Order], specify the page layout order.
4
Click the [OK] button.

Important

  • You cannot specify an arbitrary scaling. (You cannot specify [Manual Scaling].)
  • Some applications provide a function that allows you to print collated sets of copies. You should not use this function and N-page Print simultaneously. This may cause unexpected results.

Related Topic

[Page Setup] Sheet


Poster Printing
You can magnify a single page image and print it out on more than one page. You can join these printouts together to make one large poster.

1
If you are using Windows 2000/XP/Server 2003/Vista, display the [Device Settings] sheet and select [Auto] from [Spooling at Host].
2
Display the [Page Setup] sheet and select [Poster [N x N]] (N = 2,3,4) from [Page Layout].
A layout image of the printout opens on Preview.
3
Click the [OK] button.

Important

  • When performing poster printing, [Page Order] and [Manual Scaling] are unavailable.

Note

  • The printing order of the printouts (separated into multiple pages) becomes "Upper Left to Right".

Related Topic

[Page Setup] Sheet


Collating Printed Pages
For example, if you are printing two copies of a 3-page document, the first, second, and third pages are printed once in order, then they are printed again in order. In this way, the copies are printed the specified number of times.

1
In [Copies] in the [Page Setup] sheet, enter the desired number of copies.
2
Display the [Finishing] sheet and select [Collate] for [Finishing].
3
Click the [OK] button.

Related Topic

[Finishing] Sheet


PageComposer
You can combine two jobs into one and change job settings for the combined job. You can edit a job from another application.
You can also preview the job.

1
Display the dialog box for the printer name and select [Edit and Preview] from the drop-down list on the right side of the [Profile] drop-down list.
2
The message of the [Edit and Preview] mode is displayed, then click the [OK] button.
3
Specify the settings in each sheet and close the [Document Properties] dialog box by clicking its [OK] button.
4
Start the job from the application. The [Canon PageComposer] dialog box is displayed and a list of jobs opens.
5
Repeat steps 1 to 4 for the job that you want to edit.
6
In the [Canon PageComposer] dialog box, edit the job on the list.

Note

  • For more information on procedures for setting the [Canon PageComposer] dialog box, refer to Help for Canon PageComposer.


About Printer Status Window
Allows you to refer to the printing progress and control the operation.
To obtain information for other than about the following items, click "Printer Status Window" under Related Topic for reference.
Items
[Job] Menu
[Options] Menu
[Help] Menu

Related Topic

[Printer Status Window]


To Display Printer Status Window
There are two ways to display the Printer Status Window:
• | By clicking the [Display Printer Status Window] button in locations such as the [Page Setup] sheet in the [Printer Properties] dialog box of the printer.
• | By checking the box for [Show Icon in the Taskbar] in the [Configuration]/[Device Settings] sheet in the [Printer Properties] dialog box. The icon for the Printer Status Window is displayed in the Windows taskbar. Click the icon, then click [Canon LBP3000] to display the Printer Status Window.


To Confirm Print Status
You can select whether the Printer Status Window opens on demand or opens automatically whenever printing starts.
Open Printer Status Window during printing
1
Select [Preferences] in the [Options] menu in the Printer Status Window.
2
Select [When Starting Printing] for [Display Settings] under [Display Printer Status Window] in the [Preferences] dialog box.
*
To disable the Printer Status Window to open automatically, select [Not Display Automatically].

Open Printer Status Window on demand
There are two ways to open the Printer Status Window on demand:
  • By clicking the [Display Printer Status Window] button in locations such as the [Page Setup] sheet in the [Printer Properties] dialog box of the printer.
  • By checking the box for [Show Icon in the Taskbar] in the [Configuration]/[Device Settings] sheet in the [Printer Properties] dialog box. The icon for the Printer Status Window is displayed in the Windows taskbar. Click the icon, then click [Canon LBP3000] to display the Printer Status Window.


To Control Print Status from Printer Status Window
Allows you to pause, resume, or delete a job in the Printer Status Window. Also, when a job is paused for some reason, you can resume the job.
Pause a job temporarily
  • Click the [Pause Job] button in the [Current Print Job] tab or the [Pause Job] button in the [My Job Operation] tab, or select [Pause Job] from the [Job] menu.
    The job pauses after the pages in the process of being printed are printed.
Resume after pausing a job
  • Click the [Resume Job] button in the [My Job Operation] tab or select [Resume Job] from the [Job] menu.
    Resumes printing from the next page.
Delete a job
  • After pausing the job, click the [Delete Job] button in the [My Job Operation] tab or select [Delete Job] from the [Job] menu.
    The job pauses after the pages in the process of being printed are printed.
    Unprinted pages in the job are deleted, and printing continues from the next job.
Resume a job when the job is paused for some reason
  • Click the [Resolve Error] button or select [Resolve Error] from the [Job] menu.
    Resuming a job by selecting [Resolve Error] may cause unexpected print results.


To Clean the Fixing Roller of the Printer
After replacing the toner cartridge or when the front or back of printouts have smudge marks, clean the fixing roller using the following procedure:
1
Load blank A4 size (or Letter size) paper in the manual feed tray or multi-purpose tray.
2
Display the Printer Status Window.
3
Select [Cleaning] from the [Options] menu.
4
Click the [OK] button in the [Cleaning] dialog box. Then, the cleaning starts.

Note

  • Cleaning takes approximately 3 minutes.

Related Topic

To Display Printer Status Window


To Play a Sound When Displaying a Message
You can select when a sound is played.
Enabled All
1
Select [Preferences] in the [Options] menu in the Printer Status Window.
2
Select [Enabled All] for [Tone Settings] in the [Preferences] dialog box.

Enable only when Error Occurs
1
Select [Preferences] in the [Options] menu in the Printer Status Window.
2
Select [Enable only when Error Occurs] for [Tone Settings] in the [Preferences] dialog box.

Disabled
1
Select [Preferences] in the [Options] menu in the Printer Status Window.
2
Select [Disabled] for [Tone Settings] in the [Preferences] dialog box.


Troubleshooting
The followings describe how to deal with problems:

Print Options are Disabled or Cannot Be Changed

Job Results Are Unsatisfactory

Job Requires Excessive Time to Complete

Printout Not Clear

Note

  • Refer to the dialog boxes below for a description on the troubleshooting steps to take.

Related Topics

[Finishing Details] Dialog Box

[Advanced Settings] Dialog Box

[Detailed Settings] Dialog Box


Print Options are Disabled or Cannot Be Changed
[Page Size] / [Orientation] are disabled
These options may be disabled in some applications. In this case, click the [File] menu, then click [Printer Settings] or [Page Settings] to specify these items.
The [Printer Properties] dialog box opens but the settings cannot be changed (Windows 2000/XP/Server 2003/Vista only)
Full Control Permission to the target printer is required to change the settings for the [Printer Properties] dialog box displayed in the Windows [Printers and Faxes] folder or [Printers] folder. Consult with your system administrator to change the settings for the [Printer Properties] dialog box.

Related Topic

Displaying the [Printer Properties] Dialog Box


Job Results Are Unsatisfactory
Page layout is not correct
When the printed area is not positioned correctly, or when part of the printed area is missing, check the following points:
  • Is the data printed in the printable area?
    Some applications allow you to put text and graphics outside the printable area. However, those parts outside the printable area are not printed.
  • Does [Output Size] in the [Page Setup] sheet match the size of the paper loaded in the printer?
    Printing cannot be performed properly when the sizes of paper specified in the printer driver and the paper loaded in the printer are different.
  • Is the check box for [Manual Scaling] in the [Page Setup] sheet checked?
    When the check box for [Manual Scaling] is checked, you can enlarge or reduce the size of the printout. Reconfirm the size of the print paper and scaling.
Part of the printout appears different from what you see on the screen (Windows 2000/XP/Server 2003 only)
Some applications use EMF format data that cannot be processed by page printers. In this case, click [Finishing] - [Finishing Details] - [Advanced Settings], and then uncheck the box for [EMF Spooling] in the [Advanced Settings] dialog box.

Related Topics

Printable Area

[Page Setup] Sheet

[Finishing] Sheet

[Finishing Details] Dialog Box

[Advanced Settings] Dialog Box


Job Requires Excessive Time to Complete
Complex print data processing requires excessive time (Windows 2000/XP/Server 2003 only)
Some applications use EMF format data that cannot be processed by page printers. In this case, click [Finishing] - [Finishing Details] - [Advanced Settings], and then uncheck the box for [EMF Spooling] in the [Advanced Settings] dialog box.

Related Topic

[Advanced Settings] Dialog Box


Printout Not Clear
Printout results are too dark (or too bright)
When you want the printout results darker or brighter, specify the setting using the following procedure:
1
Check the box for [Manual Grayscale Settings] in the [Quality] sheet.
2
Click the [Grayscale Settings] button and specify the settings in the [Grayscale Settings] dialog box.

Cannot print colored text or thin lines of CAD data etc.
When colored text or thin lines of CAD data etc. drop out or appear broken in printouts, they may be printed using the following procedure:
1
Click the [Details] button in the [Quality] sheet.
2
Check the box for [Print Colored Text and Lines in Black].

Smudges on the back of the printed page
There is a possibility that the fixing roller is stained. Clean the fixing roller using the following procedure:
1
Load blank A4 size (or Letter size) paper in the manual feed tray or multi-purpose tray.
2
Display the Printer Status Window.
3
Select [Cleaning] from the [Options] menu.
4
Click the [OK] button in the [Cleaning] dialog box. Then, the cleaning starts.

Note

  • Cleaning takes approximately 3 minutes.

Related Topics

[Detailed Settings] Dialog Box

To Display Printer Status Window


[Add Profile] Dialog Box
Allows you to add a new "Profile" to the [Profile] list. The items currently selected in each sheet are newly added as a "Profile".

Settings
[Name]
[Icon]
[Comment]

Button
[View Settings]

Related Topic

Adding a "Profile"


[Edit Profile] Dialog Box
Allows you to change [Name], [Icon], and [Comment] for the added "Profile".

Settings
[Profile List]
[Name]
[Icon]
[Comment]
[Apply Settings from Application]

Buttons
[Change Order]
[View Settings]
[Delete]
[Import]
[Export]

Related Topics

Deleting a "Profile"

Editing a "Profile"

Saving a "Profile" as a File

Importing a "Profile" from a File


[View Settings] Dialog Box
Displays the current settings of the printer driver.

Setting
[View Settings] List

Button
[Copy]


[Page Setup] Sheet
Allows you to specify Paper Size, Orientation, and Scaling.

Note

  • [Page Size] and [Orientation] specified in this sheet may be disabled in some applications. In this case, click the [File] menu, then click [Printer Settings] or [Page Settings] to specify the paper size and orientation.

Settings
[Profile]
[Output Method]
[Preview]
[Page Size]
[Output Size]
[Copies]
[Orientation]
[Page Layout]
[Page Order]
[Manual Scaling]

Buttons
[Lock]
[Add Profile]
[Edit Profile]
[View Settings]
[Display Printer Status Window]
[Custom Paper Size]
[Restore Defaults]

Related Topics

Specifying Paper Size

Using Custom Paper Size

Printing on Different Output Page Size

Scaling Print Output Manually

Printing Multiple Pages on One Sheet

Poster Printing

Troubleshooting


[Custom Paper Size Settings] Dialog Box
Allows you to specify the size (height and width) of custom paper sizes that are different from the standard paper sizes.

Settings
[Paper List]
[Name of Custom Paper Size]
[Unit]
[Paper Size]

Buttons
[Delete]
[Register]

Related Topic

Using Custom Paper Size


[Finishing] Sheet
Allows you to specify the settings for the output procedure.

Settings
[Profile]
[Output Method]
[Preview]
[Finishing]

Buttons
[Lock]
[Add Profile]
[Edit Profile]
[View Settings]
[Display Printer Status Window]
[Finishing Details]
[Restore Defaults]

Related Topics

Collating Printed Pages

Troubleshooting


[Finishing Details] Dialog Box
Allows you to specify a variety of options for print processing.

Settings
[Detect Paper Size in Multi-purpose Tray]
[Rotate Print Data 180 Degrees]
[Use Skip Blank Pages Mode]

Buttons
[Advanced Settings]
[Restore Defaults]

Related Topic

Troubleshooting


[Advanced Settings] Dialog Box
Allows you to specify the finishing details.

Settings
[Image Refinement]
[EMF Spooling] (Windows 2000/XP/Server 2003 only)

Button
[Restore Defaults]


[Paper Source] Sheet
Allows you to specify the paper type.

Settings
[Profile]
[Output Method]
[Preview]
[Paper Type]

Buttons
[Lock]
[Add Profile]
[Edit Profile]
[View Settings]
[Display Printer Status Window]
[Restore Defaults]

Related Topic

Troubleshooting


[Quality] Sheet
Allows you to specify the items for [Objective] according to the contents of the document. Also, you can specify the brightness and contrast.

Settings
[Profile]
[Output Method]
[Preview]
[Objective]
[Manual Grayscale Settings]
Buttons
[Lock]
[Add Profile]
[Edit Profile]
[Details]
[Grayscale Settings]
[View Settings]
[Display Printer Status Window]
[About]
[Restore Defaults]

Related Topics

About Objective

Selecting an Objective

Adjusting Brightness and Contrast

Adjusting Toner Density

Saving Toner

Troubleshooting


[Detailed Settings] Dialog Box ([Quality] Sheet)

[Detailed Settings] Dialog Box
Allows you to change the print settings.

Settings
[B & W Halftones]
[Print Colored Text and Lines in Black]
[Enable Image Correction]
[Toner Density]
[Use Toner Save]

Related Topic

Troubleshooting


[Grayscale Adjustment] Sheet
Allows you to specify brightness and contrast for printing. Adjust brightness or contrast by dragging the [Brightness] or [Contrast] slider on the right side of the sheet. On the left side of the sheet, samples of before and after images are displayed. They can be used to check the results of any adjustment.
Settings
[Original]
[Preview]
[Brightness]
[Contrast]
Button
[Restore Defaults]


[Configuration] Sheet (Windows 98/Me) / [Device Settings] Sheet (Windows 2000/XP/Server 2003/Vista)
Allows you to specify whether an icon for displaying the Printer Status Window should appear in the taskbar and specify the settings for spooling at Host (Windows 2000/XP/Server 2003/Vista only). Displayed only in the [Printer Properties] dialog box.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, Full Control Permission to the target printer is required to change the settings for this sheet. It is not required just to confirm the settings for this sheet.

Settings
[Spooling at Host] (Windows 2000/XP/Server 2003/Vista only)
[Show Icon in the Taskbar]

Button
[About] (Windows 2000/XP/Server 2003/Vista only)


[Profile] Sheet (Windows 2000/XP/Server 2003/Vista only)
Allows you to create and add a new "Profile" and edit an added "Profile". To add or edit the "Profile", display the [Printer Properties] dialog box.
A "Profile" added in this sheet can be referred from the [Document Properties] dialog box and applied to jobs. When computers are linked over a network, the "Profile" added in the [Printer Properties] dialog box is reflected in the settings for the server and becomes enabled in all clients' [Document Properties] dialog box. However, clients without administrator rights to the server cannot edit the "Profile" added in the [Printer Properties] dialog box.

Important

  • Full Control Permission to the printer is required to change the settings for this sheet. It is not required just to confirm the settings for this sheet.

Settings
[Profile List]
[Name]
[Comment]
[Define Document Property]
[Allow Profile Selection]
[Allow Setting Edition]

Buttons
[View Settings]
[Add]
[Edit]
[Delete]
[Import]
[Export]

Related Topics

Displaying the [Document Properties] Dialog Box

Displaying the [Printer Properties] Dialog Box

Adding a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)

Deleting a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)

Editing a "Profile" for All Clients (Windows 2000/XP/Server 2003/Vista only)

Saving a "Profile" for All Clients as a File (Windows 2000/XP/Server 2003/Vista only)

Importing a "Profile" for All Clients from a File (Windows 2000/XP/Server 2003/Vista only)


[Add/Edit Profile] Dialog Box (Windows 2000/XP/Server 2003/Vista only)
Allows you to enter [Name], [Icon], and [Comment] for a newly added "Profile" or one that you want to edit. Specifies the settings for the "Profile" for [Page Setup], [Finishing], [Paper Source], and [Quality] sheets.

Settings
[Name]
[Icon]
[Comment]

Button
[Restore Defaults]


[Printer Status Window]
Allows you to refer to the printing progress and control the operation.
Settings
[Icon]
[Message Area]
[Animation Area]
[Current Print Job]
[My Job Operation]
[Status Bar]
[Current Print Job] Tab
[Progress Bar]
[Pause Job] Button
[Job Information Area]
[My Job Operation] Tab
[Job Status Message Area]
[Job Operation] Buttons
[Job Information Area]
Buttons
[Refresh]
[Resolve Error]

Related Topics

To Display Printer Status Window

To Confirm Print Status

To Control Print Status from Printer Status Window

To Clean the Fixing Roller of the Printer

To Play a Sound When Displaying a Message


[Preferences] Dialog Box
Allows you to specify the timing of monitoring the printer status, such as when to display the Printer Status Window and whether to play a sound with a message.
Settings
[Display Printer Status Window]
[Monitor Printer Status]
[Tone Settings]


[Spooling at Host] (Windows 2000/XP/Server 2003/Vista only)
You can specify whether spooling is performed at Host (whether the jobs are processed in the computer). When spooling is not performed at Host, some options become unavailable. You can select either [Auto] or [Disabled]. When [Auto] is selected, spooling status is automatically determined by the printer settings.

Important

  • When [Disabled] is selected, items such as [Page Layout] and [Edit and Preview] are grayed out and are unavailable.


[Show Icon in the Taskbar]
When this box is checked, an icon for displaying the Printer Status Window appears in the taskbar on the lower right of the screen. To display the Printer Status Window, click the icon in the taskbar, then click [Canon LBP3000]. Uncheck the box to remove the icon from the taskbar.


[Preview] ([Paper Source] Sheet)

[Preview]
Displays the current settings on Preview. Depending on which icon at the upper left on Preview ( [image] or [image]) is selected, the operating procedure of Preview differs as follows:

When [image] is selected
You can specify [Page Layout].
The setting changes successively among [1 Page per Sheet], [2 Pages per Sheet], and [4 Pages per Sheet] by repeatedly left-clicking within the document image.
Right-clicking on Preview also selects [1 Page per Sheet], [2 Pages per Sheet], or [4 Pages per Sheet].

When [image] is selected
You can specify [Finishing].
Right-clicking on Preview selects [Off] or [Collate].


[Paper Type]
You can specify the type of paper. According to the setting for this item, the printer automatically performs appropriate internal processing to obtain optimum results.

Set the paper based on the following [Paper Type] criteria.
[Plain Paper] | : | Plain Paper (64 - 90g/m2), Labels
[Plain Paper L] | : | While you are using plain paper (64 - 90g/m2), use this setting if the paper curls excessively when the [Paper Type] setting is set to [Plain Paper]
[Heavy Paper] | : | Heavy Paper (91 - 163g/m2)
[Heavy Paper H] | : | Use this setting if you want to get improved fixing properties over the results of printing using the [Heavy Paper] setting
[Transparency] | : | Transparency

Important

  • When [Envelope Monarch], [Envelope COM10], [Envelope DL], [Envelope C5], [Index Card], or [Custom] is selected for [Output Size] on the [Page Setup] sheet, [Paper Type] is grayed out and is unavailable.
  • [Transparency] can only be selected when the [Output Size] setting on the [Page Setup] sheet is set to A4 or letter.

Note

  • When printing envelopes, index cards, or custom papers, the printer automatically applies the appropriate print mode to the envelopes or index cards by specifying [Output Size] in the [Page Setup] sheet.


[Preview] ([Finishing] Sheet)

[Preview]
Displays the current settings on Preview. Depending on which icon at the upper left on Preview ( [image] or [image]) is selected, the operating procedure of Preview differs as follows:

When [image] is selected
You can specify [Page Layout].
The setting changes successively among [1 Page per Sheet], [2 Pages per Sheet], and [4 Pages per Sheet] by repeatedly left-clicking within the document image.
Right-clicking on Preview also selects [1 Page per Sheet], [2 Pages per Sheet], or [4 Pages per Sheet].

When [image] is selected
You can specify [Finishing].
Right-clicking on Preview selects [Off] or [Collate].


[Finishing]
You can select the method for output from the following items:

[Off]
Printouts of a complete job are grouped, arranged in this page order: 1-1, 2-2, 3-3.
[Collate]
Printouts of a complete job are collated, arranged in this page order: 1-2-3, 1-2-3.


[Finishing Details] Button
Displays the [Finishing Details] dialog box for specifying the finishing details and print mode appropriate to the paper.


[Image Refinement]
You can specify whether to apply Image Refinement.
When Image Refinement is applied, jagged lines of text and graphics are printed smoothly.

[On]
Applies Image Refinement.
[Off]
Prints without applying Image Refinement.


[Detect Paper Size in Multi-purpose Tray]
When this box is checked, a message is displayed and the job is paused if the setting for [Output Size] in the [Page Setup] sheet for the current job is different from that for the previous job. To print on the currently loaded paper, click the [Resolve Error] button in the Printer Status Window. To print on different paper than the currently loaded paper, load the paper then click the [Resolve Error] button in the Printer Status Window. However, for a job printed immediately after turning the printer off and on, the job will print on the currently loaded paper without displaying a message regardless of the [Output Size] setting.
When this box is unchecked, the job uses the currently loaded paper regardless of the setting for [Output Size].

Note

  • If this setting is selected, a message is displayed and printing stops if the paper size of the print job changes during printing.


[EMF Spooling] (Windows 2000/XP/Server 2003 only)
You can specify whether the print data is spooled in EMF (meta file) format.
When this box is checked, the data is spooled in EMF format. As a result, the application exits much sooner when it performs printing. When this box is unchecked, the print data is spooled in RAW format.

Important

  • With some applications, spooling in EMF format may cause printed images to appear differently from how they look on the screen and may require a longer time to print. In this case, uncheck this box.


[Rotate Print Data 180 Degrees]
Prints by rotating the image 180 degrees.
This option is useful for printing on envelopes and index cards that can be printed only in specific directions.


[Advanced Settings] Button
Allows you to specify the settings in the [Advanced Settings] dialog box when you want to print jagged lines of the text and graphics smoothly.


[Use Skip Blank Pages Mode]
When this box is checked, blank pages are not output if the job includes blank pages.


[Add] Button ([Profile] Sheet)

[Add] Button
Displays the [Add/Edit Profile] dialog box and allows you to add a new "Profile".


[Edit] Button ([Profile] Sheet)

[Edit] Button
Selecting desired "Profile" in [Profile List] and clicking this button display the [Add/Edit Profile] dialog box and allow you to change Name, Icon, Comment, and settings for the added "Profile".

Important

  • You cannot edit a default "Profile". Also, you can neither delete a default "Profile" nor save it as a file. Only custom "Profiles" can be edited, deleted, or saved.


[Name] ([Profile] Sheet)

[Name]
Displays the name of the "Profile" selected in [Profile List]. In this box, you cannot change the names of "Profiles".


[Comment] ([Profile] Sheet)

[Comment]
Displays a comment about the "Profile" selected in [Profile List]. In this box, you cannot change the comments on "Profiles".


[Allow Profile Selection] ([Profile] Sheet)

[Allow Profile Selection]
When this box is checked, you can select a "Profile" in the [Document Properties] dialog box. Uncheck the box to disable selection of a "Profile" in the [Document Properties] dialog box.


[Allow Setting Edition] ([Profile] Sheet)

[Allow Setting Edition]
When this box is checked, you can add settings using the [Document Properties] dialog box that are not already defined in the existing "Profiles".


[Define Document Property] ([Profile] Sheet)

[Define Document Property]
By using the two check boxes, specify the operations that will be accepted in the [Document Properties] dialog box.


[Profile]
Certain printer driver settings, each suitable for certain jobs, are added as a default "Profile". You can perform a variety of printing by simply selecting the desired Profile from [Profile]. Also, you can add a set of frequently used settings as a "Profile".


[Preview] ([Page Setup] Sheet)

[Preview]
Displays the current settings on Preview. Depending on which icon at the upper left on Preview ( [image] or [image]) is selected, the operating procedure of Preview differs as follows:

When [image] is selected
You can specify [Page Layout].
The setting changes successively among [1 Page per Sheet], [2 Pages per Sheet], and [4 Pages per Sheet] by repeatedly left-clicking within the document image.
Right-clicking on Preview also selects [1 Page per Sheet], [2 Pages per Sheet], or [4 Pages per Sheet].

When [image] is selected
You can specify [Finishing].
Right-clicking on Preview selects [Off] or [Collate].


[Add Profile] Button
Displays the [Add Profile] dialog box and allows you to add a new "Profile".


[Edit Profile] Button
Displays the [Edit Profile] dialog box and allows you to change [Name], [Icon], and [Comment] for the added "Profile".


[View Settings] Button
Displays the [View Settings] dialog box. You can view and confirm all of the current page settings.


[Restore Defaults] Button
Resets all the settings to their defaults.


[Output Method]
You can select one item for a job method from the following list:

[Print]
Performs normal printing.
[Edit and Preview]
Saves the data in the [Canon PageComposer] dialog box. The [Canon PageComposer] dialog box allows you to combine two jobs into one or edit a job of another application. You can also preview the job.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, [Edit and Preview] is grayed out and is unavailable when [Disabled] is selected for [Spooling at Host] in the [Device Settings] sheet.


[Lock] Button
Turns the [Edit and Preview] mode on and off.

[ON]
Locks the [Edit and Preview] mode. The mode cannot be changed to anything other than [Edit and Preview] during printing.
[OFF]
The mode can be changed to a mode other than the [Edit and Preview] mode during printing.


[Display Printer Status Window] Button
Allows you to confirm the printer status with the Printer Status Window.


[Page Size]
You can select the paper size of the document created in the application in [Page Size]. Select the paper size to be used for printing in [Output Size].

Important

  • When the paper size specified in [Page Size] is larger than the size that can be loaded in the printer and [Match Page Size] is selected for [Output Size], A3 and B4 sizes are printed on A4-size paper, reduced.


[Output Size]
You can specify the actual paper size to be printed. The scaling is adjusted automatically according to the settings for [Page Size] and [Output Size] when [Output Size] is specified.

Important

  • If the [Output Size] setting is different from the [Page Size] setting, the print data will be printed enlarged or reduced to fit the output size.
  • When printing data in which multiple paper sizes are specified in the application, you can print at the same size as you specified in [Output Size] in the printer driver.


[Copies]
You can specify the number of copies to be printed.

Important

  • If the application provides a function to select the number of copies, you can use either the application or the printer driver to select the number of copies to print.


[Orientation]
You can specify the printing orientation. Select the layout to be printed in either portrait orientation or landscape orientation.

[Portrait]
Select [Portrait] if the document layout is in portrait orientation.
[Landscape]
Select [Landscape] if the document layout is in landscape orientation.


[Page Layout]
[N Pages per Sheet] (N = 1, 2, 4, 6, 8, 9, 16)
Prints multiple pages on one sheet of paper. Some applications provide a function that allows you to print collated sets of copies. You should not use this function and N-page Print simultaneously.
[Poster [N x N]] (N = 2, 3, 4)
Magnifies a single page image and prints it out on several sheets of paper. You can join these printouts together to make one large poster.

Important

  • If you are using Windows 2000/XP/Server 2003/Vista, [Page Layout] is grayed out and is unavailable when [Disabled] is selected for [Spooling at Host] in the [Device Settings] sheet.

Note

  • When the item other than [1 Page per Sheet] is selected for [Page Layout], the setting for [Manual Scaling] becomes disabled.


[Page Order]
You can specify the page order layout for printing when [N Pages per Sheet] (N = 2, 4, 6, 8, 9, 16) is selected for [Page Layout].


[Manual Scaling]
Checking this box allows you to enter the value for scaling the printed document manually.
When the specified paper sizes in [Page Size] and [Output Size] are standard paper sizes, scaling is set automatically. Specify [Manual Scaling] when printing at sizes other than these standard size paper.
You can scale print data from 25% to 200% of the original size.

Important

  • If scaling can be set in the application, set the scaling to 100% in the printer driver, then set the desired scaling in the application.


[Custom Paper Size] Button
Displays a dialog box for specifying custom paper sizes.

Note

  • This function can be specified only in the [Printer Properties] dialog box. (Display from the [Printers and Faxes] folder. In Windows 98/Me/2000/Vista, display from the [Printers] folder.) You cannot specify this option in the [Document Properties] dialog box (displayed in the application).


[Paper List] ([Custom Paper Size Settings] Dialog Box)

[Paper List]
Displays the names and sizes of standard paper and added custom paper. The paper with a small red mark placed at the left side of the name are standard size paper and [Custom [Name Fixed]]. These standard size paper and [Custom [Name Fixed]] cannot be deleted.

Note

  • In Windows 2000/XP/Server 2003/Vista, custom paper sizes are added to all the printers connected to your computer.
  • In Windows 98/Me, up to 30 custom paper sizes can be added. In Windows 2000/XP/Server 2003/Vista, the number depends on the system environment.
  • Select [Landscape] for [Orientation] to print with the longer edge of the paper as the top of the page.
  • When custom paper sizes are selectable in the application, [Custom [Name Fixed]] is used, temporarily overwriting the size specified in the application.


[Name of Custom Paper Size] ([Custom Paper Size Settings] Dialog Box)

[Name of Custom Paper Size]
You can enter the name of the custom paper size to be added. You can enter a name of up to 31 characters for the custom paper size.


[Unit] ([Custom Paper Size Settings] Dialog Box)

[Unit]
You can specify the units (millimeter or inch) used in setting the custom paper size.


[Paper Size] ([Custom Paper Size Settings] Dialog Box)

[Paper Size]
You can specify the height and width of the custom paper size (Height [image] Width). Select portrait orientation (Height [image] Width) and specify within user-definable sizes.

Note

  • User-definable sizes range from 76.2 mm x 127.0 mm (3.00 in. x 5.00 in.) as the minimum to 215.9 mm x 355.6 mm (8.5 in. x 14.00 in.) as the maximum.


[Delete] Button ([Custom Paper Size Settings] Dialog Box)

[Delete] Button
Deletes the custom paper size selected in [Paper List].

Note

  • Standard size paper and [Custom [Name Fixed]] cannot be deleted.


[Register] Button ([Custom Paper Size Settings] Dialog Box)

[Register] Button
Registers custom paper sizes.

Note

  • In Windows 2000/XP/Server 2003/Vista, custom paper sizes are added to all the printers connected to your computer.
  • In Windows 98/Me, up to 30 custom paper sizes can be added. In Windows 2000/XP/Server 2003/Vista, the number depends on the system environment.


[Name] ([Add/Edit Profile] Dialog Box)

[Name]
You can enter the name of the "Profile" to be added.


[Icon] ([Add/Edit Profile] Dialog Box)

[Icon]
You can select the icon for the "Profile" to be added.


[Comment] ([Add/Edit Profile] Dialog Box)

[Comment]
You can enter any information about the "Profile" to be added.


[View Settings] List ([View Settings] Dialog Box)

[View Settings] List
Displays the current settings of the printer driver in each sheet.


[Copy] Button ([View Settings] Dialog Box)

[Copy] Button
Enables information such as the driver settings and version number to be copied to the clipboard. You can paste the data into an application such as Notepad and confirm the settings.


[Profile List]
Lists the available "Profiles".


[Delete] Button ([Edit Profile] Dialog Box)

[Delete] Button
Deletes the selected "Profile" from [Profile List].


[Import] Button ([Edit Profile] Dialog Box)

[Import] Button
Imports a "Profile" saved as a file and adds it to [Profile List].


[Export] Button ([Edit Profile] Dialog Box)

[Export] Button
Saves the selected "Profile" in [Profile List] as a file.


[Change Order] Buttons
Allow you to change the display order of the "Profiles" listed in [Profile List]. When you click the up or down button, the selected "Profile" is moved one position higher or lower in the list.


[Apply Settings from Application]
Check this box to apply the [Page Size], [Orientation], and [Copies] settings as specified in the application when these differ from the "Profile". The settings for these items in the application stay enabled even if the Profile is changed.


[Cancel] Button

Closes the dialog box without saving any changes you have made.


[OK] Button

Closes the dialog box and saves any changes you have made.


[About] (Printer Status Window)

[About]
Displays the version number of the Printer Status Window.


[Animation Area]
Graphically displays the printer status. Displays the printing progress or error conditions depending on the printer status. Also, according to the printer status, the background color changes as below:
Blue | Ready to print.
Orange | An error is occurring.
Red | A service error is occurring.


[Display Printer Status Window]
You can select in [Display Settings] whether to display the Printer Status Window always or only when an error occurs, or not to display it automatically. (Default: When Starting Printing)
Also, checking the box for [Always Display on Top] displays the Printer Status Window on top of any other windows all the time. (Default: Off)


[Cleaning]
Cleans the fixing roller of the printer. Clean it after replacing the toner cartridge or when the front or back of printouts have smudge marks.

Note

  • Cleaning takes approximately 3 minutes.
  • Before performing the cleaning, load blank A4 size (or Letter size) paper in the manual feed tray or multi-purpose tray.


[Delete Job]
Deletes the current job. To delete the job, select [Pause Job] to pause the job, and then select [Delete Job]. The pages in the process of printing when [Delete Job] is selected will be printed.


[Resolve Error]
Allows you to resume a job when the job is paused for some reason. However, resuming a job by selecting [Resolve Error] may cause unexpected print results. [Resolve Error] is unavailable in any of the following cases:
• | When the job is paused due to printer error such as a paper jam and paper-out condition
• | When another user's job is paused ([Resolve Error] is available in the print server if the printer is shared on a network)
You can obtain the same result by clicking [image] in the Printer Status Window.

Important

  • If a message that says "Insufficient Disk Space" is displayed, delete unnecessary files, then select [Resolve Error].


[Resolve Error] Button
Allows you to resume a job when the job is paused for some reason. However, resuming a job by clicking the [Resolve Error] button may cause unexpected print results. The [Resolve Error] button is unavailable in any of the following cases:
• | When the job is paused due to printer error such as a paper jam and paper-out condition
• | When another user's job is paused (The [Resolve Error] button is available in the print server if the printer is shared on a network)
The items have the same functions as those of the same names in the [Job] menu.

Important

  • If a message that says "Insufficient Disk Space" is displayed, delete unnecessary files, then click the [Resolve Error] button.


[Help] Menu
Allows you to search for desired items using keywords and displays the version number of the Printer Status Window.
Items
[Help Topics]
[About]


[My Job Operation]
Allows you to confirm the information on your job and control the job (You can confirm another user's job information and control the job in the print server if the printer is shared on a network).
[Job Status Message Area]
Displays a message about the status of the job.
[Job Operation] Buttons
Allows you to pause, resume, or delete a job.
[Job Information Area]
Displays [Document Name], [User Name], [Computer Name], and [Status] of your job.


[Icon] (Printer Status Window)

[Icon]
Displays the printer status.
Ready to print.
Printing is paused.
Problems need to be corrected.
Warning.
Abnormal condition.


[Job Status Message Area]
Displays a message about the status of the job.


[Job Information Area]
Displays information about the job.


[Job] Menu
Allows you to pause, resume, or delete a job. Also, when a job is paused for some reason, you can resume the job by selecting [Resolve Error].
Items
[Resolve Error]
[Pause Job]
[Resume Job]
[Delete Job]


[Help Topics]
Displays the [Help Topics] dialog box. Then you can search for desired items in the [Contents] sheet and the [Index] sheet.


[Message Area]
Displays messages about the printer status.
Depending on the error occurring, displays the error information and how to deal with the error in the lower right of the message area.


[Options] Menu
Allows you to specify the environment settings for the Printer Status Window and cleans the fixing roller.
Items
[Preferences]
[Cleaning]
[Refresh]

Important

  • When the printer is printing or an error has occurred, [Cleaning] is unavailable.


[Pause Job]
Pauses the job temporarily. The pages in the process of printing when [Pause Job] is selected will be printed.


[Pause Job] Button ([Current Print Job] Tab)

[Pause Job] Button
Allows you to pause the job. The [My Job Operation] tab is displayed by clicking the [Pause Job] button. The [Job Operation] buttons in the [My Job Operation] tab allow you to resume or delete the job. The [Pause Job] button is unavailable while another user's job is being printed (The [Pause Job] button is available in the print server if the printer is shared on a network). The items have the same functions as those of the same names in the [Job] menu.


[Current Print Job]
Allows you to confirm the information on the current job and control the job.
[Progress Bar]
Displays the printing progress of the current job. While another user's job is being printed, this bar is displayed in gray (except for in the print server when the printer is shared on a network).
[Pause Job] Button
Allows you to pause the job. The [My Job Operation] tab is displayed by clicking the [Pause Job] button. The [Job Operation] buttons in the [My Job Operation] tab allow you to resume or delete the job. The [Pause Job] button is unavailable while another user's job is being printed (The [Pause Job] button is available in the print server if the printer is shared on a network).
[Job Information Area]
Displays [Document Name], [User Name], and [Computer Name] of the current job.


[Progress Bar]
Displays the printing progress of the current job. The number of pages printed so far is displayed. After all the pages are processed, a blue bar gradually grows to indicate printing process, and then the total number of pages of the job is displayed. While another user's job is being printed, this bar is displayed in gray (except for in the print server when the printer is shared on a network).


[Refresh]
Obtains the printer status and refreshes the Printer Status Window display.
You can obtain the same result by clicking [image] in the Printer Status Window.


[Refresh] Button
Obtains the printer status and refreshes the Display Printer Status Window.
The items have the same functions as those of the same names in the [Options] menu.


[Resume Job]
Resumes the paused job.


[Tone Settings]
You can select whether to play a sound with all messages that have a sound file: [Enabled All], play a sound only with error messages: [Enable only when Error Occurs], or not play sounds: [Disabled]. (Default: Enabled All)

Important

  • When a sound driver is not installed, [Tone Settings] is unavailable.


[Status Bar]
Displays the device to which the printer is connected.
Displays information on the operation when menu operation is in progress.


[Monitor Printer Status]
You can select any one of the monitor printer status settings from monitoring all the time: [Always], only while printing: [Only while Printing], and only when the Printer Status Window is displayed: [Only while Displaying Printer Status Window]. (Default: Only while Displaying Printer Status Window)


[Preferences]
Displays the [Preferences] dialog box. The [Preferences] dialog box allows you to specify the timing of monitoring the printer status, such as when to display the Printer Status Window and whether to play a sound with a message.


[Job Operation] Buttons ([My Job Operation] Tab)

[Job Operation] Buttons
Allow you to pause, resume, or delete a job. To delete the job, click the [Pause Job] button to pause the job, and then click the [Delete Job] button.
The items have the same functions as those of the same names in the [Job] menu.
Pauses the job temporarily. The pages in the process of printing when this button is clicked will be printed.
Resumes the paused job.
Deletes the current job. To delete the job, click the [Pause Job] button to pause the job, and then click this button. The pages in the process of printing when this button is clicked will be printed.


[Preview] ([Quality] Sheet)

[Preview]
Displays the current settings on Preview.


[Objective]
Selecting the appropriate mode from [Objective] for the contents of the document allows you to perform optimum printing. Selecting an item in [Objective] displays a comment on the item under the list. To change the print settings selected in [Objective] to meet your needs, click the [Details] button.


[About] Button (Printer Driver)

[About] Button
Displays the version number of the printer driver in use.


[Grayscale Settings] Button
After checking the box for [Manual Grayscale Settings], click this button to customize the grayscale mode. The [Grayscale Settings] dialog box allows you to specify Brightness and Contrast.


[Manual Grayscale Settings]
Check this box when customizing the grayscale. To specify the grayscale in detail, click the [Grayscale Settings] button to display the [Grayscale Settings] dialog box. When this box is unchecked, the greyscale setting is reset to the default values of the printer driver.


[Details] Button
Allows you to change the print settings in the [Detailed Settings] dialog box.


[B & W Halftones]
You can select the display pattern of subtle gradation (medium gradation).
[Pattern 1]
Prints gray or colored text clearly and prints photographic images and graphics with smooth gradation. You can obtain relatively stable printout results.
[Pattern 2]
Select when text items, diagrams, tables, or graphics appear too thin or do not appear by selecting [Pattern 1]. However, the diagrams, tables, or graphics may appear darker than when [Pattern 1] is selected or you may not be able to obtain smooth gradation.
[None [Solid]
Prints all colors in black, except for white.


[Enable Image Correction]
When image data such as photographic images are printed at enlarged sizes in the application, the printed images can look rough or jagged. Specify the settings for smoothing the output of low-resolution image data.


[Print Colored Text and Lines in Black]
Check this box when colored text or thin lines of CAD data etc. drop out or appear broken in printouts. You should be able to print thin lines finely.


[Toner Density]
Adjusts the toner density for the print data. Adjust the density by dragging the [Toner Density] slider from side to side. Move the slider to the right to make it denser and to the left to make it lighter.


[Use Toner Save]
By using this function, you can save toner consumption, since some parts of the data are omitted from the job.

Important

  • Using this function may decrease print density making printed text look patchy.


[Original]
Displays a sample of the original image before adjustment.


[Preview] ([Grayscale Adjustment] Sheet)

[Preview]
Displays a sample image after adjustment.


[Contrast]
You can adjust the contrast for the print data. Adjust the settings by dragging the [Contrast] slider from side to side. Move the slider to the right to make it higher and to the left to make it lower.


[Brightness]
You can adjust the brightness for the print data. Adjust the settings by dragging the [Brightness] slider from side to side. Move the slider to the right to make it lighter and to the left to make it darker.